# Goods Received Note

Document to encode the reception of goods from a transporter. The Goods Received Note is the step at the reception of goods in the warehouse. It allows to notify in odoo that goods have been received from a transporter without performing any stock move. The GRN is linked to existing picking IN to mark them as ready to process.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to :

- Go to Inventory - Products - Goods Received Note
- Create a GRN and add the incoming pickings you want to link

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- BCIM
- ACSONE SA/NV

## Contributors

- Jacques-Etienne Baudoux <je@bcim.be> (BCIM sprl)
- Hughes Damry <hughes.damry@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.